# Uses of Interface
org.jboss.modules.ModuleClassLoaderFactory

Packages that use ModuleClassLoaderFactory
Package
Description
org.jboss.modules
The primary JBoss Modules API.

## Uses of ModuleClassLoaderFactory in org.jboss.modules

Methods in org.jboss.modules with parameters of type ModuleClassLoaderFactory
Modifier and Type
Method
Description
`ModuleSpec.Builder`
ModuleSpec.Builder.`setModuleClassLoaderFactory(ModuleClassLoaderFactory moduleClassLoaderFactory)`
Set the module class loader factory to use to create the module class loader for this module.